OBEX-FOLDER-LISTIN(1)

NAME
obex-folder-listing - create an obex folder-listing object

SYNOPSIS

obex-folder-listing [-P] [-H] [-t] [-p] [-o] [-g] [-h]

DESCRIPTION

An OBEX folder-listing is a XML formatted description of a directory.

OPTIONS

-P
    Show parent folder indicator. This should be used on all directories that are not the exported root directory.

-H
    Also list hidden files/directories.

-t
    Show time attributes.

-p
    Show permission attributes.

-o
    Show file owner attribute.

-g
    Show file group attribute.

-h
    Show the help message.

AUTHORS

Hendrik Sattler <post@hendrik-sattler.de>
    conversion to docbook, all other changes

Eugeniy Meshcheryakov <eugen@debian.org>
    texted the first version of the obexpushd manpage